@media (max-width:1199px){
	#container{padding:20px 15px;}
	
}
@media (min-width:992px) and (max-width:1199px){
	
}
@media (max-width:991px){
	#menu-mobile{display:block;}
	#header, .menu-main, .slideshow-top, .owl-doitac:after,.slideshow-bottom-ab:after, .wrap-gioithieu-num:before, .wrap-gioithieu-num:after{display: none;}
	#menu{padding: 8px 0; transform: unset; opacity: 1; overflow: visible;  height: unset; }
	.control-slideshow{display: none;}
	.slideshow-bottom{position: unset;}
	.owl-doitac{width: 100%;}
	.slideshow-img a{border-radius: 0;}
}
@media (min-width:768px) and (max-width:991px){

}
@media (max-width:767px){
	.btn-zalo,#messages-facebook{display:none;}
	.fix-toolbar{display:block;}
	.content iframe{width:100%!important;height:45vh;}
	.content img{height:inherit!important}
	#footer{padding-bottom:45px;}
	.form-contact{padding: 24px 14px;}
	.time-news{font-size: 12px;}
	.name-news{margin-bottom: 8px;}
	.name-news a{font-size: 15px; line-height: 1.4; margin-bottom:}
	.info-news{font-size: 13px; line-height: 1.5; margin-top: 4px;}
	.mb-64{margin-bottom: 48px;}
	.p-64{padding: 48px 0}
	.title-home h2{font-size: 26px;}
	.mb-48{margin-bottom: 32px;}
	.taisao-banner{display: none;}
	.slogan-home{width: 100%; margin-top: 8px; text-align: left !important; font-size: 14px; line-height: 1.5;}
	#dangkytuvan{background: var(--color-sub)}
	.box-dangkytuvan{padding: 48px 0; }
	.dangkytuvan-img{display: none;}
	.title-tintuc > div{width: 100%; margin-bottom: 16px;}
	.btn-main{font-size: 14px; height: 44px !important}
	.control-main{margin-top: 28px}
	.wrap-taisao{gap: 24px}
	.taisao{width: calc(50% - 12px)}
	.tintuc-content{width: calc(100% - 24px); bottom: 16px;}
	.tintuc-name{font-size: 16px;}
	.tintuc-time{font-size: 13px;margin-bottom: 4px;}
	.footer-news{width: 100%; margin-bottom: 24px;}
	.footer-top{padding: 48px 0 0;}
	.footer-tit{font-size: 17px; margin-bottom: 8px;}
	.footer-list li:not(:last-child){margin-bottom: 6px;}
	.gioithieu-desc{font-size: 14px; }

	
}
@media (min-width:481px) and (max-width:767px){
	
}
@media (max-width:480px){
	.mb-64{margin-bottom: 32px;}
	.p-64{padding: 40px 0}
	.mb-48{margin-bottom: 26px;}
	.row{margin: -8px;}
	.row [class*='col-']{padding: 8px;}
	.tieuchi-name{font-size: 18px; margin-bottom: 8px}
	.wrap-tieuchi{margin-bottom: 28px}
	.gioithieu-num{padding: 16px;}
	.gioithieu-num-img{margin-right: 14px; width: 140px;}
	.wrap-gioithieu-num{padding: 0; position: unset; margin-top: 24px;}
	.gioithieu-num-name{font-size: 32px ; margin-bottom: 4px;}
	.taisao{width: calc(100%); padding: 20px;}
	.taisao-name{font-size: 20px; margin-bottom: 8px}
	.taisao-desc, .tieuchi-desc{font-size: 14px; }
	.taisao-num{width: 52px; height: 52px; font-size: 20px;}
	.product{padding: 12px;}
	.product-name{margin-bottom: 6px}
	.control-main .swiper-pagination{font-size: 18px;margin: 0 16px; }
	.control-main .swiper-pagination .swiper-pagination-current{font-size: 20px;}
	.control-button{width: 42px; height: 42px;}
	.control-button img{width: 20px}
	.footer-top{padding: 40px 0 0;}
	.copyright{font-size: 12px;}
	.title-home h2{font-size: 24px;}
	.tieuchi-desc{height: 63px;}
	.title-main h1, .title-main h2, .title-main span{font-size: 24px; line-height: 32px;}
	.news{padding: 12px;}
	.desc-news{font-size: 13px; margin:4px 0 0; line-height: 1.5}
	.news-content .btn-main{font-size: 13px; height: 40px !important}
	.news-content .btn-main img{width: 20px;}
	/* .desc-pro-detail{font-size: 14px;} */
}
@media (max-width:374px){
	
}